View Single Post
Old 20 August 2001, 09:52   #1
Junior Member
MethodGit's Avatar
Join Date: Dec 2002
Location: The Streets
Age: 33
Posts: 2,723
Problems with John Girvin's WHD patches

You know about the various WHD installs that John Girvin has released, right? Well, I know about the bit where it says you need Installer 43.3 to utilise them properly, but even that doesn't get me anywhere. I just get the following error message everytime (displayed in the picture below).

Anyone care to offer great help for this problematic dude right here?

Removed screenshot

Last edited by Ian; 15 October 2001 at 00:18.
MethodGit is offline  
AdSense AdSense  
Page generated in 0.05729 seconds with 9 queries